@charset "UTF-8";
.copyright {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	font-size: 9px;
	margin-top: 15px;
	margin-left: 80px;
}
.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	color: #C92E29;
	margin-top: 25px;
	margin-left: 80px;
}
.body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	margin-left: 80px;
	margin-right: 80px;
	line-height: 22px;
}
.header2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	color: #C92E29;
	margin-left: 80px;
	margin-bottom: -12px;
	font-size: 13px;
}
a {
	color: #102C44;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.headerFront {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	color: #C92E29;
	margin-top: 25px;
	background-position: center;
	text-align: center;
}
.copyrightFront {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	font-size: 9px;
	margin-top: 15px;
	text-align: center;
}

/*
     FILE ARCHIVED ON 21:33:24 Nov 24, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:53:25 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.895
  exclusion.robots: 0.092
  exclusion.robots.policy: 0.075
  esindex: 0.014
  cdx.remote: 26.482
  LoadShardBlock: 635.332 (3)
  PetaboxLoader3.datanode: 311.761 (5)
  PetaboxLoader3.resolve: 541.17 (3)
  load_resource: 262.306 (2)
*/